Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Isen.DotNet.Library", "Isen.DotNet.Library\Isen.DotNet.Library.csproj", "{06BED4A7-D407-440B-B105-DC24EE162E0F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Isen.DotNet.Tests", "Isen.DotNet.Tests\Isen.DotNet.Tests.csproj", "{C15FF6E7-F2BB-4A59-810E-20E164B4750D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Isen.DotNet.Web", "Isen.DotNet.Web\Isen.DotNet.Web.csproj", "{279FA057-EAFF-41A0-992C-7DE77666846D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Debug|x64.Build.0 = Debug|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Debug|x86.Build.0 = Debug|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Release|x64.ActiveCfg = Release|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Release|x64.Build.0 = Release|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Release|x86.ActiveCfg = Release|Any CPU
		{06BED4A7-D407-440B-B105-DC24EE162E0F}.Release|x86.Build.0 = Release|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Debug|x64.Build.0 = Debug|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Debug|x86.Build.0 = Debug|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Release|Any CPU.Build.0 = Release|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Release|x64.ActiveCfg = Release|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Release|x64.Build.0 = Release|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Release|x86.ActiveCfg = Release|Any CPU
		{C15FF6E7-F2BB-4A59-810E-20E164B4750D}.Release|x86.Build.0 = Release|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Debug|x64.Build.0 = Debug|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Debug|x86.Build.0 = Debug|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Release|Any CPU.Build.0 = Release|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Release|x64.ActiveCfg = Release|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Release|x64.Build.0 = Release|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Release|x86.ActiveCfg = Release|Any CPU
		{279FA057-EAFF-41A0-992C-7DE77666846D}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4F314DC2-439A-4A81-B771-F8A1080674C4}
	EndGlobalSection
EndGlobal
